@charset "UTF-8";
/* CSS Document */


body{
	padding:0.2em;
	width:995px;
	margin:0 auto 0 auto;
	height:100%;
	font-family: Arial, sans-serif;
	font-size: 0.8em;
	text-align: justify;
	color: #000000;
}



/* hh correspondond au bandeau sup de couleur */

#header{
height:150px;
background-image: url('frise-990x142.jpg');
background-repeat: no-repeat;
background-position: center;
margin: 0px;
margin-bottom: 50px;
border-bottom:solid 1px;
border-bottom-color:#000000;
width:990px;
margin: auto;
}




/* bmenu correspondond aux menus déroulant tout en CSS, sans JS */
#bmenu{
margin-top:-0px;
}
#bmenu li.section{
font-size:9pt;
color:#000;
font-weight:bold;
display:block;
float:left;
line-height:30px;
padding:0 4px 0 4px !important;
}

/* les items du bmenu ne seront pas soulignés */
#bmenu a {
text-decoration:none;
color:#000;
}
#bmenu a:hover{
text-decoration:none;
color:#F00
}



#bmenu .ssection{
visibility:hidden;
position:absolute;
margin:0 !important;
padding:0 !important;
z-index:9000;
background:#000;
border:1px solid #000;
}
#bmenu .ssection li{
list-style-type:none;
font-weight:normal;
font-size:9pt;
line-height:18px;
margin:0 5px 0 5px;
}
#bmenu .ssection li a{
	color:#CCC;
	display:block !important;
}
#bmenu .ssection li a:hover{
color:#F00;
}
#bmenu li.section:hover > ul{
visibility:visible;
}

/* FIN CSS DU HEADER */


.gras {
	font-weight: bold;
}
.italique {
	font-style: italic;
}
.gras-italique {
	font-weight: bold;
	font-style: italic;
}



#corps p {
	text-indent: 10px;
}


#corps p:first-letter {
font-size: 1.4em;
}

#corps a {
color: #FF0000;
text-decoration: none;
}

#corps a:hover {
color: #FF9999;
text-decoration: underline;
}



h1{
	color: #000000;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size:small;
	text-align: left;
	line-height: 150%;
}

.h1-accueil{
	color: #000000;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size:medium;
	text-align: justify;
	line-height: 150%;
	text-indent: 10px;
}
}


.h12-biblio{
	color: #000000;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size:small;
	text-align: left;
	line-height: 150%;
}


.h12-biblio a {
color: #FF0000;
text-decoration: none;
}

.h12-biblio a:hover {
color: #FF9999;
text-decoration: underline;
}







h1 a {
color: #FF0000;
text-decoration: none;
}

#h1 a:hover {
color: #FF9999;
text-decoration: underline;
}

 
h2 {
	color: #666666;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: small;
	text-align: left;
	padding: 3px;
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d6d2d2;
}

.h2-biblio {
	color: #666666;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: small;
	text-align: left;
	padding: 3px;
	
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d6d2d2;
}




h3 {
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: 1.5em;
	text-align: center;
	font-weight: bold;
	margin-top: 50px;
	}
	
	
	h31 {
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	text-align: justify;
	margin-top: 50px;
	}
	
h4 {
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: 1.5em;
	text-align: center;
	}
	
.h4-bleu {
	margin: 0px;
	padding: 0px;
	color: #228ab8;
	font-family: Arial, sans-serif;
	font-size: 1.2em;
	}
	
	.h4-bleu-justifie {
	margin: 0px;
	padding: 0px;
	color: #228ab8;
	font-family: Arial, sans-serif;
	font-size: 1em;
	text-align: justify;
	}
	
	
.h4-right{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-align : right;
	font-weight : normal;
	}
	
	
.h5-right{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-align : right;
	font-weight : bold;
}


.h6-left{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000000;
	text-align : left;
	font-weight : bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}








/*------------------------------------------------petit menu ---------------------------------------------------------*/

#petitmenu{
	width: 152px;
	float: left;
	position: relative;
	margin-right: 5px;
 } 

 

/* Modules */

#petitmenu div.module {
width: 152px;
background: transparent url(module_middle.jpg) left repeat-y;
margin-bottom: 10px;
}

#petitmenu div.module h3 {
font-size: 12px;
width: 130px;
font-weight: bold;
color:#000000;
margin: 0px;
padding: 0px;
margin-bottom: 5px;
border-bottom: 1px solid #063758;
}

#petitmenu div.module div {
width: 152px;
background: transparent url(module_top.jpg) top left no-repeat;
}

#petitmenu div.module div div {
width: 152px;
background: transparent url(module_bottom.jpg)  bottom left no-repeat;
}

#petitmenu div.module div div div{
width: 137px;
padding-left: 5px;
padding-right: 10px;
padding-top: 10px;
background: transparent;
padding-bottom: 10px;
}


#petitmenu div.module div div div a{

color:#FF0000;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
}

#petitmenu div.module div div div a:hover{

color:#666666;
text-decoration:underline;
font-family: Arial, Helvetica, sans-serif;
}

.souspetitmenu150px{
	padding-top: 150px;
}
.souspetitmenu140px{
	padding-top: 140px;
}

.souspetitmenu130px{
	padding-top: 130px;
}
.souspetitmenu120px{
	padding-top: 120px;
}

.souspetitmenu100px{
	padding-top: 100px;
}

.souspetitmenu95px{
	padding-top: 95px;
}
.souspetitmenu90px{
	padding-top: 90px;
}

.souspetitmenu85px{
	padding-top: 85px;
}

.souspetitmenu80px{
	padding-top: 80px;
}

.souspetitmenu75px{
	padding-top: 75px;
}

.souspetitmenu70px{
	padding-top: 70px;
}

.souspetitmenu65px{
	padding-top: 65px;
}

.souspetitmenu55px{
	padding-top: 55px;
}

.souspetitmenu45px{
	padding-top: 45px;
}

.souspetitmenu35px{
	padding-top: 35px;
}

.souspetitmenu25px{
	padding-top: 25px;
}

.souspetitmenu15px{
	padding-top: 15px;
}

.souspetitmenu10px{
	padding-top: 10px;
}

.souspetitmenu5px{
	padding-top: 5px;
}

/*------------------------------------------------IMAGES---------------------------------------------------------*/


.imagetitrecentre{
	text-align:center;

}

.img-centre{
	padding-left : 10px;
	padding-bottom : 10px;
}

.img-droite{ 
float : right;
padding-left : 10px;
padding-bottom : 10px;
}

.img-droite-accueil{ 
float : right;
padding-left : 20px;
padding-bottom : 10px;
}

.img-gauche{
float : left;
padding-right : 10px;
padding-bottom : 10px;
padding-top : 10px;
}


/*------------------------------------------------VIDÉOS---------------------------------------------------------*/

.centrertableauvideo{
	 margin-left: auto;
     margin-right: auto;
	 padding: 0px;
     width:990px;/*--largeur du tableau-*/
}

.centrecontenutableau td{
	text-align:center;
}






/* ------------------------FOOTER--------------------------------*/

#footer {
font-family: Arial, Helvetica, sans-serif;
line-height: 10pt;
font-size: 8pt;
color: #000000;
text-align : center;
border-top:solid 1px;
border-bottom-color:#EA0012;
width:990px;
margin: auto;
}


.mail a {
color: #003399;
text-decoration:none;
} 

.mail a:hover {
color: #6699FF;
text-decoration:underline;
} 

.site a {
color: #FF0000;
text-decoration:none;
} 


.site a:hover {
color: #FF9999;
text-decoration:underline;
} 
